RubyGems Navigation menu

jquery_transit-rails 0.9.9

Gemified jquery.transit: https://github.com/rstacruz/jquery.transit

Gemfile
          gem 'jquery_transit-rails', '~> 0.9.9'
  
  
  
  
  
  
  

install
          gem install jquery_transit-rails
  
  
  
  
  
  
  

Total downloads 725

For this version 725

Required Ruby Version: None

Links:

Versions:

  1. 0.9.9 - September 6, 2013 (7 KB)

Runtime Dependencies: